<!ENTITY AlignCenter.label "Centre">
<!ENTITY AlignLeft.label "Esquerra">
<!ENTITY AlignRight.label "Dreta">
<!ENTITY applyBeforeChange1.label "Els canvis actuals s'aplicaran">
<!ENTITY applyBeforeChange2.label "abans de canviar la selecció.">
<!ENTITY backgroundColor.accessKey "f">
<!ENTITY backgroundColor.label "Color de fons:">
<!ENTITY cellAlignAtChar.label "Al caràcter:">
<!ENTITY cellAlignBottom.label "Inferior">
<!ENTITY cellAlignJustify.label "Justifica">
<!ENTITY cellAlignMiddle.label "Mitjà">
<!ENTITY cellAlignTop.label "Superior">
<!ENTITY cellApplyBeforeMove.label "Aplica els canvis abans de canviar la selecció">
<!ENTITY cellColSpan.label "Abast de la columna:">
<!ENTITY cellContentAlignment.label "Alineació del contingut:">
<!ENTITY cellHeader.label "Capçalera">
<!ENTITY cellHorizontal.accessKey "Z">
<!ENTITY cellHorizontal.label "Horitzontal:">
<!ENTITY cellInheritColor.label "(Permet que el color de la taula sigui transparent)">
<!ENTITY cellKeepCurrentData.label "Conserva els paràmetres actuals">
<!ENTITY cellNoWrap.label "No ajustis">
<!ENTITY cellNormal.label "Normal">
<!ENTITY cellPercent.label "percentatge de la taula">
<!ENTITY cellRowSpan.label "Abast de la fila:">
<!ENTITY cellSelectCell.label "Cel·la">
<!ENTITY cellSelectColumn.label "Columna">
<!ENTITY cellSelectNext.accessKey "N">
<!ENTITY cellSelectNext.label "Següent">
<!ENTITY cellSelectPrevious.accessKey "P">
<!ENTITY cellSelectPrevious.label "Anterior">
<!ENTITY cellSelectRow.label "Fila">
<!ENTITY cellSelection.label "Selecció">
<!ENTITY cellStyle.accessKey "C">
<!ENTITY cellStyle.label "Estil de la cel·la:">
<!ENTITY cellTab.label "Cel·les">
<!ENTITY cellTextWrap.accessKey "T">
<!ENTITY cellTextWrap.label "Ajustament de text:">
<!ENTITY cellUseCheckboxHelp.label "Utilitza quadres de verificació per determinar quines propietats <html:br/> s'apliquen a totes les cel·les seleccionades ">
<!ENTITY cellVertical.accessKey "V">
<!ENTITY cellVertical.label "Vertical:">
<!ENTITY cellWrap.label "Ajusta">
<!ENTITY pixels.label "píxels">
<!ENTITY size.label "Mida">
<!ENTITY tableAlignment.accessKey "T">
<!ENTITY tableAlignment.label "Alineació de la taula:">
<!ENTITY tableBorderSpacing.label "Contorns i espaiat">
<!ENTITY tableBorderWidth.accessKey "B">
<!ENTITY tableBorderWidth.label "Contorn:">
<!ENTITY tableCaption.accessKey "N">
<!ENTITY tableCaption.label "Llegenda:">
<!ENTITY tableCaptionAbove.label "Sobre la taula">
<!ENTITY tableCaptionBelow.label "Sota la taula">
<!ENTITY tableCaptionLeft.label "Esquerra de la taula">
<!ENTITY tableCaptionNone.label "Cap">
<!ENTITY tableCaptionRight.label "Dreta de la taula">
<!ENTITY tableColumns.accessKey "C">
<!ENTITY tableColumns.label "Columnes:">
<!ENTITY tableHeight.accessKey "G">
<!ENTITY tableHeight.label "Alçada:">
<!ENTITY tableInheritColor.label "(Permet que el color de la pàgina es transparenti)">
<!ENTITY tablePadding.accessKey "P">
<!ENTITY tablePadding.label "Encoixinament:">
<!ENTITY tablePxBetwBrdrCellContent.label "píxels entre el contorn de la cel·la i el seu contingut">
<!ENTITY tablePxBetwCells.label "píxels entre les cel·les">
<!ENTITY tableRows.accessKey "R">
<!ENTITY tableRows.label "Files:">
<!ENTITY tableSpacing.accessKey "S">
<!ENTITY tableSpacing.label "Espaiat:">
<!ENTITY tableTab.label "Taula">
<!ENTITY tableWidth.accessKey "W">
<!ENTITY tableWidth.label "Amplada:">
<!ENTITY tableWindow.title "Propietats de la taula">
